@import url('http://fonts.googleapis.com/css?family=Open+Sans:800');
/* Header */

/* original #header {
background-image: url(/sites/default/files/images/lead-214.jpg);
}
*/

.region.region-search-area {
margin-top: -30px;
}

#header-inside {
    padding: 10px 0;
}

/* Slogan */
.uteslogan {
    padding-top: 65px;
}
/* Views Home Slider */

.view-display-id-block_1 .views-field.views-field-field-image {
float: right;
padding-left: 30px;
}


#block-views-news-block-1 {
width: 940px;
margin: auto;
padding-bottom: 28px;
}


.view-display-id-block_1 .views-field.views-field-title a {
font-size: 30px;
font-weight:bold;
}

.field-content.more {
padding-top: 20px;
}

/* Drivers View */
.view-drivers table td, table th { border:0px solid #bbbbbb; }

.view-drivers .views-field-title {
font-size: 15px;
}

/* Sponsors Page View */
.view-sponsors table td, table th { border:0px solid #bbbbbb; }

/* Sponsors Block */
#block-views-sponsors-block-1 > h2 {
margin: 0px 0 20px 0;
font-weight: bold;
}

/*Latest News Block */
.block-views .view-id-news .views-row {
padding-bottom: 12px;
font-size: 14px;
}


.field-content.more a  { background:#ecb700; color:#fefefe; padding:7px 15px; text-shadow: 0 1px 1px #003547; font-weight:bold; border:none;
font-family: "Lucida Grande","Lucida Sans Unicode",Segoe UI,Helvetica,Arial,sans-serif; cursor:pointer;
/* radius */
-webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; 
/* shadow */
-webkit-box-shadow: 0px 1px 2px #939da2; -moz-box-shadow: 0px 1px 2px #939da2; box-shadow: 0px 1px 2px #939da2; }

.field-content.more a:hover { text-decoration:none; background:#ffd133; }




/* New View Page */
.view-id-news.view-display-id-page .views-row  {
padding-bottom: 20px;
}

.view-id-news.view-display-id-page .views-field.views-field-body {
border-bottom: #CCC;
border-bottom-width: 2px;
border-bottom-style: dotted;
padding-bottom: 31px;
}




/* Driver Profile */
.field.field-name-field-driver-image.field-type-image.field-label-hidden {
float: left;
padding-right: 50px;
}

/* News Item */
.node-news-item .field-name-field-image {
float: right;
padding: 0 0 15px 37px;
}

/* Photos */

.view-id-photos.view-display-id-page table td, table th {
border: 0px;
}
.view-id-photos .views-field.views-field-title {
font-weight: bold;
}


/* Video Page */
.view-id-videos table td, .view-id-videos table th {
border: 0px;
}

.view-id-videos .views-field.views-field-title {
font-weight: bold;
}

/* Photo Gallery Node */
.node-photo-gallery .field-item {
float: left;
padding-right: 15px;
}

/* Home block - Lease a drive */
#block-block-6 > h2 {
font-weight: bold;
font-size: 27px;
}

.field-name-field-photos  a img:hover {

opacity: 0.6;
}

#slogan {
font-size: 32px;
font-weight: bold;
text-transform: uppercase;
font-family: 'Open Sans', sans-serif;
color:#fff;
}
#header-inside-left > a {
float: left;
}

.sloganheader {
float: right;
padding-top: 87px;
}

.view-id-round_photos.view-display-id-page_1 div.views-row {
font-size: 19px;
padding: 10px 0px;
}

/* Remove borders from calendar table */
.page-node-2 table td, table th {
    border: 0px;
}

.page-node-2 tbody {
    border-top: 0px;
}
